---

#! jobs/ltp-part6.yaml
suite: ltp
testcase: ltp
category: functional
disk: 1HDD
fs: ext4
ltp:
  test: ltp-aiodio.part2-00
job_origin: ltp-part6.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-d02
tbox_group: lkp-csl-d02
job_file: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-ext4-ltp-aiodio.part2-00-debian-12-x86_64-20240206.cgz-69b40318d4fd-20240707-98642-10z0ewq-0.yaml"
id: acffc9451aa5fbf58b6a3ac29c5ad7c984f7dd82
queuer_version: "/zday/lkp"

#! /db/releases/20240705105931/lkp-src/hosts/lkp-csl-d02
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 128G
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000DM004-2U9104_WFN65D7R-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW512G8_BTNH124202ZP512A-part4"
kernel_cmdline_hw: acpi_rsdp=0x36983000
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz

#! /db/releases/20240705105931/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240705105931/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240705105931/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20240705105931/lkp-src/include/queue/cyclic
commit: 69b40318d4fdb6a9ac6bb833618e4cd954db4946

#! /db/releases/20240705105931/lkp-src/include/testbox/lkp-csl-d02
ucode: '0x5003604'
need_memory: 32G

#! /db/releases/20240705105931/lkp-src/include/fs/OTHERS

#! /db/releases/20240705105931/lkp-src/include/ltp
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-07-07 03:07:48.317965905 +08:00
_rt: "/result/ltp/1HDD-ext4-ltp-aiodio.part2-00/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/69b40318d4fdb6a9ac6bb833618e4cd954db4946"
compiler: gcc-13
head_commit: fa1f08dc25677d8dfaacaa3f91a9ec8ca1f2ef18
base_commit: 22a40d14b572deb80c0648557f4bd502d7e83826
branch: linux-devel/devel-hourly-20240705-070705
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20240706-122327"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-ext4-ltp-aiodio.part2-00/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/69b40318d4fdb6a9ac6bb833618e4cd954db4946/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/69b40318d4fdb6a9ac6bb833618e4cd954db4946/vmlinuz-6.10.0-rc6-00246-g69b40318d4fd
- branch=linux-devel/devel-hourly-20240705-070705
- job=/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-ext4-ltp-aiodio.part2-00-debian-12-x86_64-20240206.cgz-69b40318d4fd-20240707-98642-10z0ewq-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=69b40318d4fdb6a9ac6bb833618e4cd954db4946
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x36983000
- max_uptime=6000
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/69b40318d4fdb6a9ac6bb833618e4cd954db4946/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/69b40318d4fdb6a9ac6bb833618e4cd954db4946/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240706.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240706.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240705105931/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-ext4-ltp-aiodio.part2-00-debian-12-x86_64-20240206.cgz-69b40318d4fd-20240707-98642-10z0ewq-0.cgz"
last_kernel: 6.10.0-rc6-00244-gb13f3a8a85db
acpi_rsdp: '0x36983000'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/69b40318d4fdb6a9ac6bb833618e4cd954db4946/vmlinuz-6.10.0-rc6-00246-g69b40318d4fd"
result_root: "/result/ltp/1HDD-ext4-ltp-aiodio.part2-00/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/69b40318d4fdb6a9ac6bb833618e4cd954db4946/0"
dequeue_time: 2024-07-07 03:40:00.249534335 +08:00
job_state: finished
loadavg: 348.33 153.72 57.94 1/578 7223
start_time: '1720280223'
end_time: '1720280370'
version: "/lkp/lkp/.src-20240706-122327:fe9402ef9763:5a8a79e4604e"
